.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0fc553fc-6973-bca9-f04b-b09dea3d4c1a {
width: 75% !important;
}
.lfr-layout-structure-item-1d5cd2e8-0de0-abc5-c830-e151b3bd0e9e {
margin-bottom: 100px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f117b8e-b2c0-6095-4e43-bdcdaf40fe51 {
height: 80px !important;
}
.lfr-layout-structure-item-8f117b8e-b2c0-6095-4e43-bdcdaf40fe51 {
  bottom: 0;
  left: 0;
  right: 0}